#comment-form textarea {
  border: 0;
  border-bottom: 1px solid #4c4030;
  padding: 0;
}

#comment-form .form-textarea-wrapper {
  border: 1px solid #4c4030;
  border-bottom: 0;
}

.form-item-copy .form-checkbox {
  margin-top: 0;
  vertical-align: middle;
}

.contact-form div.resizable-textarea textarea {
  width: 98.5%;
}
